
Quantification tool - Bug #853

Change label "Strength/Unit" to "Strength"

08/13/2013 06:12 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/13/2013

Priority: Normal Due date: 08/15/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

At medicine dialog box for medicine creation/editing and select medicines dialog box for treatment regimen creation. See attached.

History

#1 - 08/14/2013 09:47 AM - Oleksii Kurasov

- Due date set to 08/15/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/15/2013 06:31 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay

Files

Label change - Strength.docx 349 KB 08/13/2013 Luis Gustavo do Valle Bastos
